{include file='documentHeader'}
<head>
{*<title>{if $pageID==$activePageID}{$name}{else}{$children.$activePageID.name}{/if} - {PAGE_TITLE}</title>*}
<title>{@$page->name} - {PAGE_TITLE}</title>
<style>
.wcfIcon { padding-right:3px;
		   position:relative;
		   top: -2px;}
</style>
{include file='headInclude' sandbox=false}
</head>
<body{if $templateName|isset} id="tpl{$templateName|ucfirst}"{/if}>
	
	{if $__boxSidebar|isset && $__boxSidebar}
		{capture assign='sidebar'}
			{@$__boxSidebar}
		{/capture}
	{/if}
	
	{include file='header' sidebarOrientation='right'}
	
	<header class="boxHeadline">
		<h1>{@$page->name}</h1>
		<h2>{@$page->description}</h2> 
	</header>
	
	{include file='userNotice'}

	{if !$page->isActive || !$topPage->isActive}<p class="info">{lang}wcf.acp.custompage.info.pageDisabled{/lang}</p>{/if} 

	{if $topPage->isActive || $__wcf->session->getPermission('admin.system.custompages.canEdit')}

		{if $activePageID|empty}{assign var='activePageID' value=$page->pageID}{/if}
		{assign var='parentPageID' value=$page->parentPageID}
		
		<section id="contentTabWrapper" class="marginTop tabMenuContainer">
			<nav class="tabMenu">
				<ul>
					{foreach from=$pages item=$page}
						{if $page.depth<2}
							{if $page.data->isActive || $__wcf->session->getPermission('admin.system.custompages.canEdit')}
								<li{if $page.data->pageID==$pageID || ($page.data->pageID!=$topPage->pageID && $page.data->pageID==$parentPageID)} class="ui-state-active"{/if}><a href="{link controller='CustomPage' id=$page.data->pageID}{/link}">{if !$page.data->icon|empty}<img class="wcfIcon" src="{@RELATIVE_WCF_DIR}icon/{$page.data->icon}S.png" alt=""/>{/if}{lang}{$page.data->name}{/lang}</a></li>
							{/if}
						{/if}
					{/foreach}
				</ul>		
			</nav>
	
			<div id="pageTab" class="container containerPadding tabMenuContainer tabMenuContent ui-tabs-panel ui-widget-content ui-corner-bottom ui-tabs ui-widget ui-corner-all">
				<nav class="menu">
					<ul>
						{foreach from=$pages item=$page}
							{if $page.depth == 2 && ($page.data->parentPageID == $pageID || $page.data->parentPageID == $parentPageID)}
								<li{if $activePageID==$page.data->pageID} class="ui-state-active"{/if}><a href="{link controller='CustomPage' id=$page.data->pageID}{/link}">{if !$page.data->icon|empty}<img class="wcfIcon" src="{@RELATIVE_WCF_DIR}icon/{$page.data->icon}S.png" alt=""/>{/if}{lang}{$page.data->name}{/lang}</a></li>
							{/if}
						{/foreach}
					</ul>
				</nav>
				<div class="messageContent" style="padding:0px"> 
					{@$content}
				</div>
			</div>
		</section>	

		<p style="text-align:right;font-size:0.8em">based on "Custom Pages" von <a href="http://www.wbbaddons.de/index.php?page=Portal">wbbaddons.de</a></p>
	{/if}	

	<section id="dashboard">
		{if $__boxContent|isset}{@$__boxContent}{/if}
	</section>
	
	{include file='footer' sandbox=false}
</body>
</html>
